/* generic */
body{width:988px;background:#EFEFEF url(/v007/img/bgpages.gif) top center repeat-y;margin:0 auto 0 auto;font:9.60pt tahoma, helvetica;color:#333}
a{color:#16387C;text-decoration:none}
a:hover{text-decoration:underline}
div,.fL{float:left}
img{border:0}
h1,h2,h3,h4,p,form,input,select,object,ul,li,dl,dt,dd{margin:0;padding:0}
ul,li{list-style:none}
h1,h2,h3,h4{float:left;font-size:13px}
input,select{font:12px tahoma}
.fR{float:right}
.vAm{vertical-align:middle}

/* w */
.wM{width:100%}
.wH{width:50%}
.w988{width:988px;position:relative;background:#fff}
.w650{width:650px}
.w312{width:312px}

/* margini */
.mT13{margin-top:13px}
.mT10{margin-top:10px}
.mR10{margin-right:10px}
.mT20{margin-top:20px}
.mB20{margin-bottom:20px}
.mT35{margin-top:35px}
.mT25{margin-top:25px}
.mB25{margin-bottom:25px}
.mB40{margin-bottom:40px}
.mR26{margin-right:26px}
.pB20{padding-bottom:20px}	
.mB0{margin-bottom:0px !important}

/* font */
.f11{font-size:11px}
.f12{font-size:12px}
.vAm{vertical-align:middle}
.tAr{text-align:right}
.Red{color:#C41200}
.Red a{color:#C41200}
.Red a:hover{color:#C41200}
a .Red{color:#C41200 !important}
a:hover .Red{text-decoration:underline;color:#C41200 !important}
.titleLink{color:#16387C}
.titleLink:hover{text-decoration:underline;color:#16387C}
.b{font-weight:bold}
.nb{font-weight:normal}
.indPos{color:#008001}

/* header */
.hD{padding:10px 0 19px 0}
.lg{width:208px;margin:12px 30px 0 0}
.lg h1 {background: transparent url(/v007/img/el.v006.png) 0px 0px no-repeat;width:208px;height:46px;float:left}
.lg h1 span {display: none}
.lg h1 a{display:block;width:208px;height:46px}
.lk{margin:6px 0 3px 0;font-size:12px;position:relative}
.istella_logo{position:absolute;right:-14px;top:-6px}

#SRC{width:360px;margin-right:8px}
#SRC li{float:left}
#SRC .inp{width:360px;background:url(/v007/img/el.v006.png) 0 -54px;min-height:32px;height:auto !important;height:32px;}
#SRC input{margin-top:2px;margin-left:2px;width:300px;padding:5px 4px 4px 5px;float:left;border:0;min-height:16px;height:auto !important;height:16px;}
.hServ{width:382px;background:url(/v007/img/el.v006.png) 0 -98px no-repeat;font-size:14px}
.hServ li{float:left;width:76px}
.hServ a{float:left;width:76px;padding-top:44px;text-align:center}
.hServ a:hover{text-decoration:none}

.search-btn {
  float:right;
  margin-left: -2px !important;
  padding:5px 12px 3px;
  min-height:22px;height:auto !important;height:22px;
  margin-top:0 !important;
}
.button {
  background: #d9522A;
  text-align: center;
  color: white;
  text-decoration: none;
  line-height: 1;
  /*font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;*/
  font-family: arial,sans-serif;
  position: relative;
  cursor: pointer;
  border: none;
  outline: none;
  margin: 0;
    -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
}
.button.red {
  border: 1px solid #a83f1f;
  background: #d9522a;
}

.button.red:hover {	
  background: #e27756;
}

/* header */
.hToolbar{width:988px;background:#fff;height:65px;position:relative}
.hToolbar a{color:#333}
.hToolbar a:hover{text-decoration:none}
.hToolbar ul,.hToolbar ul li{float:left}
.hToolbar li ul {width:988px;position:absolute;left:0;line-height:31px;top:34px;background:url(/v007/img/el.v006.png) 0 -475px}
.hToolbar li ul li{float:left;margin-left:20px}
.hToolbar .tabActive{display:block;width:76px;text-align:center;line-height:34px;background:url(/v007/img/el.v006.png) -153px -175px;color:#fff;font-weight:bold}
.hToolbar .tabInactive{display:block;width:76px;text-align:center;line-height:33px;background:url(/v007/img/el.v006.png) -76px -175px}
.hToolbar .tabInactive:hover{display:block;width:76px;text-align:center;line-height:33px;background:url(/v007/img/el.v006.png) 0 -175px}
.hToolbar .tabSpettacoli{display:block;width:152px;text-align:center;line-height:33px;background:url(/v007/img/el.v006.png) -152px -515px}
.hToolbar .tabSpettacoli:hover{display:block;width:152px;text-align:center;line-height:33px;background:url(/v007/img/el.v006.png) 0 -515px}
.hToolbar .tabMondiali{display:block;width:76px;text-align:center;line-height:33px;background:url(/v007/img/el.v006.png) -229px -175px}
.hToolbar .tabMondiali:hover{display:block;width:76px;text-align:center;line-height:33px;background:url(/v007/img/el.v006.png) -229px -175px}
.hToolbar .euro{display:block;width:76px;text-align:center;line-height:33px;background:url(/v007/img/el.v006.png) -229px -175px;color:#fff}
.subInactive,.hToolbar .tabMondiali{color:#fff !important}


/* reg social news */
.black_overlay_cont{display: none;position: absolute;top: 0%;left: 0%;width: 100%;height: 100%;background-color: black;z-index:10001;-moz-opacity: 0.8;opacity:.80;filter: alpha(opacity=80);}
.white_content_cont {display: none;position: absolute;top: 25%;left: 25%;width: 613px;min-height:520px;height:auto !important;height:520px;border: 6px solid #7e4a9a;background-color: white;z-index:10002;padding-bottom:10px}
.white_content_testa{width:613px;background:#7e4a9a}
.white_content_txt{width:573px;padding:20px;font-size:14px}
.white_content_form{width:573px;padding:0 20px}
.white_content_form_space{margin-right:23px}
.white_content_form_h{width:275px}
.white_content_form_h input,.white_content_form_h_3 input{width:100%;height:26px}
.white_content_form_h_3{width:174px}
.white_content_form_m{width:573px}
.white_content_form_m textarea{width:100%;height:50px}
.white_content_form_disc{width:573px}
.field{width:573px}
#customForm input.error{border:1px solid #aa0000}
.error{color:#aa0000}
#error.valid ul li{color: #aa0000}  

/* tool con meteo */
.hpT{padding:15px 0 5px 0}
.hpTSx{width:650px;margin-right:26px;background:#e9e9e9}
.cntUltimora{width:605px;margin-right:25px;padding:1px 0 2px 0}
.dataHp{width:74px;margin-right:10px}
.ultimoraTicker{width:521px}
.ultimoraTicker h2{width:80px;float:left}
.ultimoraTicker a{font-weight:bold}
.hpTDx{width:312px}
.hpTDx iframe{float:left;width:120px;padding:0;margin:0;height:25px !important}

#ansa_layer{width:650px;background:#e9e9e9;height:473px;position:absolute;top:15px;left:0z-index:99999}
.ansa_cont{width:610px;padding:0px 20px 15px 20px;}
.ansa_tit{padding-left:20px;width:630px;font-size:16px;font-weight:bold;color:#C41200}
.ansa_cont li{float:left;width:610px;font-size:13px;margin-top:5px}
.ansa_cont li a{font-weight:bold}
.photostory_cont{width:610px;padding:10px 20px 20px 20px;}
.photostory_cont li{float:left;width:100px;font-weight:bold}
#other_1,#other_2,#other_3,#other_4{margin-right:27px}

#meteoTop{float:left;min-height:30px;height:auto !important;height:30px;font-weight:bold}
#pMto{float:left;font-size:12px;display:block;position:absolute;top:40px;right:100px;z-index:99999;width:253px;background:#fff;border:2px solid #DCDCDC;padding:7px 9px 9px 9px}
#pMto div{padding-top:7px}
#pMto .fMto{width:195px;height:16px;margin-right:9px;border:1px solid #A7A6AA}
.cMto{width:13px;height:13px}
#search-div-t{max-height:220px;overflow-x:hidden;overflow-y:auto;border:1px solid #aaa;padding-bottom:5px;width:195px;z-index:1000000;background-color:#fff;position:absolute;top:70px;left:9px}
#search-div-t div{width:194px;padding-top:3px !important;padding-bottom:3px}
#search-div-t .tips{background-color:#eee;font:11px arial;width:185px;text-align:right;padding:5px}
#search-div-t a {float:left;width:190px;font:12px arial;margin-right:2px;margin-left:2px;text-decoration:none;text-align:left;color:#000}
.min{color:#003399}

.flw{float:right}
.flw a{margin-left:10px}
.flw img{vertical-align:middle;margin-top:-2px}

/* pp */
.block{margin-top:25px;padding-top:2px}

/* standard-I */
.standard-I{min-height:437px;height:auto !important;height:437px}
.standard-I h3{width:100%;font-size:22px;margin-top:4px}
.standard-I p{width:100%;display:block;font-size:14px;line-height:19px}
.corrSI{margin-top:3px}

.ppVideo{width:650px;background:#000;color:#fff}
.ppVideoTitle{width:630px;padding:0 10px}
.ppVideoTitle h3{font-size:21px;margin-bottom:3px}
.ppVideoTitle a{color:#fff}


.standard-II{width:650px;height:438px;position:relative}
.gradient-img{position:absolute;top:0;left:0;width:650px;height:438px;z-index:1;/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM2JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC42OSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 36%, rgba(0,0,0,0.69) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(36%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.69))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 36%,rgba(0,0,0,0.69) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 36%,rgba(0,0,0,0.69) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 36%,rgba(0,0,0,0.69) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 36%,rgba(0,0,0,0.69) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#b0000000',GradientType=0 ); /* IE6-8 */
}

.standardII_Img{position:absolute;top:0;left:0;z-index:0}
.standardII_Txt{width:300px;padding-left:20px;position:absolute;bottom:0;left:0;z-index:2;color:#fff;padding-bottom:20px}
.standardII_Txt h3{width:300px;float:left;font-size:30px}
.standardII_Txt h3 a{color:#fff;text-shadow: 0px 1px 1px #000000;filter: dropshadow(color=#000000, offx=0, offy=1)}
.corrStdIIF{border-top:1px solid #fff;margin-top:15px;padding-top:15px}
.corrStdIIF,.corrStdII{float:left;width:300px;font-size:14px}
.corrStdII{margin-top:5px}
.corrStdIIF a, .corrStdII a{color:#fff} 


/* straordinaria I */
.edStr{width:100%;background:#a11204;line-height:20px;font-weight:bold;color:#fff;display:none;}
.straordinaria-I h3{text-align:center;width:100%;font-size:40px;margin-bottom:15px}
.straordinaria-I h3 a,.straordinaria-ICorr .corrSII a{}
.straordinaria-I h4{float:left;text-align:center;width:100%;font-size:26px;margin-top:4px;margin-bottom:15px}
.straordinaria-I p{width:100%;float:left;font-size:16px;line-height:21px;margin-top:10px}
.straordinaria-I .corrSI{margin-top:5px !important}

.bSocial{width:312px;position:relative;margin-bottom:40px}
.bSocialImg{width:312px}
.bSocialTxt{width:135px;padding:5px 10px;background:#8fbe00;position:absolute;top:10px;right:10px;height:120px;overflow:hidden} 
.bSocialTxt .tColl{font-size:14px !important}
.bSocialTxt .tColl a{color:#fff}
.bSocialTxt .firmaColl, .bSocialTxt .nomeCollaboratore{font-size:12px !important}
.arrow-right {
	width: 0; 
	height: 0; 
	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent;	
	border-right: 15px solid #8fbe00;
	position:absolute;
	top:60px;
	right:160px;
}


/* social news 
.socialNews{width:310px;border:1px solid #8754a1;position:relative;margin-bottom: 25px}
.socialNews h3{float:left;width:290px;padding:4px 10px;background:#8754a1;color:#fff;height:32px}
.socialNews h3 a{color:#fff}
.cntSn{width:290px;padding:7px 10px 0;min-height:101px;height:auto !important;height:101px;overflow-x:hidden}
.avatarSn{width:40px;margin-right:10px}
.txtSn{width:240px;font-size:12px;line-height:15px}
.frSn{position:absolute;top:10px;left:-13px}
*/

/* redazionale seconda scermata */
.bts h2,.bss h2,.brf h2,.brfSc h2,.dot h2,.ico h2,.dotAss h2,.cbb h2,.block h2{width:100%;margin-bottom:9px}
/*.bss{margin-bottom:30px}*/
.bss h3{width:312px;margin-bottom:4px;font-size:16px}
.bss img{margin-bottom:6px}
.bss p, .btx p,.tsr p{width:312px;float:left;line-height:17px}
.spc{background: #dcdcdc;padding-bottom: 10px;min-height:310px;height:auto !important;height:310px;}
.spc h3{width:292px;padding:6px 10px 4px;font-size:16px;}
.spc p{width:292px;padding:0 10px;float:left;line-height:17px}
.spc p img{vertical-align:top;margin-top:2px}
.bss p img,.tsr p img{margin:0}
.bssLst{margin-bottom:0 !important}
.bss h3 span, .btx h3 span,.spc h3 span,.tvideo span,.focus h3 span, .spec h3 span{float:left;height:13px;overflow:hidden;font-size:11px !important;color:#fff;background:#c31200 url(/v007/img/fr-occ.png) no-repeat right;padding:1px 12px 2px 3px;margin:2px 2px 1px 0;text-transform:uppercase}
.bss h3 span a, .btx h3 span a,.spc h3 span a,.tvideo span a,.focus h3 span a, .spec h3 span a{text-decoration:none}
#lifestyle_block h3 span{float:left;height:13px;overflow:hidden;font-size:11px !important;color:#fff;background:#e10087 url(/v007/img/freccia_trasp.png) no-repeat right;padding:1px 12px 2px 3px;margin:2px 2px 1px 0;text-transform:uppercase}
#tecnologia_block h3 span{float:left;height:13px;overflow:hidden;font-size:11px !important;color:#fff;background:#18449A url(/v007/img/freccia_trasp.png) no-repeat right;padding:1px 12px 2px 3px;margin:2px 2px 1px 0;text-transform:uppercase}   
#ambiente_block h3 span{float:left;height:13px;overflow:hidden;font-size:11px !important;color:#fff;background:#238C00 url(/v007/img/freccia_trasp.png) no-repeat right;padding:1px 12px 2px 3px;margin:2px 2px 1px 0;text-transform:uppercase} 
#speciali_block h3 span{float:left;height:13px;overflow:hidden;font-size:11px !important;color:#fff;background:#B92324 url(/v007/img/freccia_trasp.png) no-repeat right;padding:1px 12px 2px 3px;margin:2px 2px 1px 0;text-transform:uppercase} 
#sociale_block h3 span{float:left;height:13px;overflow:hidden;font-size:11px !important;color:#fff;background:#996600 url(/v007/img/freccia_trasp.png) no-repeat right;padding:1px 12px 2px 3px;margin:2px 2px 1px 0;text-transform:uppercase}
#motori_block h3 span{float:left;height:13px;overflow:hidden;font-size:11px !important;color:#fff;background:#a92415 url(/v007/img/freccia_trasp.png) no-repeat right;padding:1px 12px 2px 3px;margin:2px 2px 1px 0;text-transform:uppercase} 
#giochi_block h3 span{float:left;height:13px;overflow:hidden;font-size:11px !important;color:#fff;background:#0078b4 url(/v007/img/freccia_trasp.png) no-repeat right;padding:1px 12px 2px 3px;margin:2px 2px 1px 0;text-transform:uppercase} 
#community_block h3 span{float:left;height:13px;overflow:hidden;font-size:11px !important;color:#fff;background:#8fbe00 url(/v007/img/freccia_trasp.png) no-repeat right;padding:1px 12px 2px 3px;margin:2px 2px 1px 0;text-transform:uppercase} 
.bgLifestyle h3 span{background-image:url(/v007/img/freccia_lifestyle.png) !important}  
.bgSpect h3 span{background-color:#fff !important;color:#eb7e05 !important;background-image:url(/v007/img/freccia_spect.png) !important}  
.bgMotori h3 span{background-image:url(/v007/img/freccia_motori.png) !important;color:#a92415 !important;background-color:#fff !important} 
.bgGiochi h3 span{background-image:url(/v007/img/freccia_giochi.png) !important;color:#0078b4 !important;background-color:#fff !important} 
.bgTecnologia h3 span{background-image:url(/v007/img/freccia_tecnologia.png) !important;color:#18449A !important;background-color:#fff !important} 
.bgAmbiente h3 span{background-image:url(/v007/img/freccia_ambiente.png) !important;color:#238C00 !important;background-color:#fff !important}
.bgSpeciali h3 span{background-image:url(/v007/img/freccia_speciali.png) !important;color:#B92324 !important;background-color:#fff !important}
#mailLfs{margin-top:25px}
#spettacoli_block h3 span{float:left;height:13px;overflow:hidden;font-size:11px !important;color:#fff;background:#EB7E05 url(/v007/img/freccia_trasp.png) no-repeat right;padding:1px 12px 2px 3px;margin:2px 2px 1px 0;text-transform:uppercase}
#spettacoli_block h2{font-size:34px;color:#EB7E05;margin-bottom:18px}
#spettacoli_block h2 a{color:#EB7E05;text-decoration:none} 
.videoCorrSpett_0{margin-top:15px !important} 
.videoCorrSpett{width:292px;margin-top:4px;font-weight:bold} 
.videoCorrSpett img{margin-bottom:0px !important;vertical-align:top;margin-top:3px} 
.videoCorrSpettImg{width:141px;margin-top:4px;font-weight:bold} 
.videoCorrSpettImg img{margin-bottom:0px !important;vertical-align:top;margin-top:3px}
#lifestyle_block{margin-top:26px;margin-bottom:27px}
#lifestyle_block h2{font-size:34px;color:#E10087;margin-bottom:18px} 
#lifestyle_block h2 a{color:#E10087;text-decoration:none} 
#tecnologia_block{margin-top:26px;margin-bottom:25px}
#tecnologia_block h2{font-size:34px;margin-bottom:18px}
#tecnologia_block h2 a{color:#18449A;text-decoration:none}
#ambiente_block{margin-top:26px;margin-bottom:25px}
#ambiente_block h2{font-size:34px;margin-bottom:18px}
#ambiente_block h2 a{color:#238C00;text-decoration:none}
#speciali_block{}
#speciali_block h2{color:#B92324;font-size:34px;margin-bottom:18px} 
#speciali_block h2 a{color:#B92324;text-decoration:none} 
#sociale_block{margin-bottom:18px}
#sociale_block h2{font-size:34px;margin-bottom:18px}
#sociale_block h2 a{color:#996600;text-decoration:none}
#motori_block{margin-bottom:18px}
#motori_block h2{font-size:34px;color:#a92415;margin-bottom:18px}
#motori_block h2 a{color:#a92415;text-decoration:none}
#community_block h2{font-size:34px;color:#8fbe00;margin-bottom:18px}
#community_block h2 a{color:#8fbe00;text-decoration:none}
#webseries_block h2{font-size:34px;color:#ff9900;margin-bottom:0px}
#giochi_block h2{font-size:34px;color:#0078b4;margin-bottom:18px}
#giochi_block h2 a{color:#0078b4;text-decoration:none}
#indoona_block h2{font-size:34px;color:#7a5f96;margin-bottom:18px;margin-top:29px}
#indoona_block h2 a{color:#7a5f96;text-decoration:none}
#shopping_box h2{font-size:34px;color:#333;margin-top:28px;margin-bottom:18px;} 
.spc h3 span{background:#c31200 url(/v007/img/fr-occ-g.png) no-repeat right;}
.tvideo span{background:#c31200 url(/v007/img/fr-occ-n.png) no-repeat right;font-weight:bold}
.bss h3 span a, .btx h3 span a,.spc h3 span a,.tvideo span a{color:#fff}
#sez_hidd{display:none}

.bgLifestyle{background:#000;min-height:310px;height:auto !important;height:310px}
.bgLifestyle h4{float:left;width:292px;margin:10px 0;color:#e10087;font-size:16px}

.bgSpect{background:#eb7e05;min-height:431px;height:auto !important;height:431px}
.bgSpect h4{float:left;width:292px;margin:10px 0;color:#fff;font-size:16px}

.bgGiochi{background:#0078b4;min-height:305px;height:auto !important;height:305px}
.bgGiochi h4{float:left;width:292px;margin:10px 0;color:#fff;font-size:16px}
.bgMotori{background:#A92415;min-height:210px;height:auto !important;height:210px}
.bgTecnologia{background:#18449A}
.bgAmbiente{background:#238C00}
.bgSpeciali{background:#B92324}

/* spettacoli megabox */
.spett-mb{width:312px;position:relative;height:450px;}
.spett-mb-img{width:312px;position:absolute;top:0;left:0;z-index:0}
.spett-mb-txt-cnt{width:292px;margin:10px;position:absolute;bottom:0;left:0;z-index:2;background:#eb7e05;background:rgba(235,126,5,0.8);}
.spett-mb-txt{width:272px;padding:10px;font-size:20px;font-weight:bold}
.spett-mb-txt a{color:#fff !important}

/* webseries */
.webseries_bck{background:#000 url(/v007/img/webseries.png) no-repeat;min-height:293px;height:auto !important;height:293px;}
.webseries_blk h3 span{float:left;height:13px;overflow:hidden;font-size:11px !important;color:#000;background:#ff9900 url(/v007/img/freccia_webseries.png) no-repeat right;padding:1px 12px 2px 3px;margin:2px 2px 1px 0;text-transform:uppercase;line-height:normal} 
.webseries_blk{width:303px;padding-top:73px}
.webseries_blk1{padding-left:10px;padding-right:25px}
.webseries_blk2{padding-right:35px}
.webseries_blk h3{width:303px;font-size:14px;margin-bottom:1px;line-height:20px}
.webseriesFoto{width:272px;padding:0 16px 20px 15px}
.webseries_blk img{margin-bottom:3px}
.webseries_blk a{color:#fff}

/* giochi */
.tsrGiochi{width:312px;font-size:12px;line-height:15px;background:#e9e9e9}
.tsrGiochi h3{width:140px;margin:5px 0 0 0}
.tsrGiochi p a{text-transform:uppercase;-webkit-border-radius: 2px;-moz-border-radius: 2px;
  -ms-border-radius: 2px;-o-border-radius: 2px;border-radius: 2px;border: 1px solid #0078b4;  background: #0078b4;text-align: center;padding: 5px 10px 5px;color: white;text-decoration: none;
  font-weight: bold;font-size: 13px;line-height: 1;position: relative;cursor: pointer;border: none;outline: none;margin-top: 5px;float:left}

/* indoona */
.indoona{width:292px;background:#7a5f96;padding:10px;font-size:14px;min-height:210px;height:auto !important;height:210px;}
.indoona h3{width:292px;font-size:16px;margin-bottom:4px}
.indoona img{margin-bottom:6px}
.indoona a{color:#fff}
.indoona p{width:292px;font-size:13px;color:#fff !important}    

/* coll n */
.collCnt{width:940px;border:1px solid #dcdcdc;padding:0 23px 22px 23px;margin-top:25px} 
.collCnt h2{float:left;width:940px;font-size:26px;font-weight:bold;padding:18px 0 20px 0;color:#8fbe00}  
.collCnt h2 a{color:#8fbe00}
.bCollB{width:290px;margin-right:26px;position:relative}
.bCollB .imgColl{width:290px !important;margin-right:0 !important}
.bCollBTxt{width:270px;padding:0 10px 10px 10px;background:#8fbe00;min-height:90px;height:auto !important;height:90px;}
.bCollBTxt .tColl{font-size:16px !important}
.bCollBTxt p{width:270px !important}
.bCollBTxt .tColl a{color:#fff}
.bCollDx{width:624px;}
.bCollBox{width:624px}  
.bCollS{width:295px;background:#e9e9e9;padding-right:4px;position:relative} 
.imgColl{width:100px;margin-right:10px}
.tColl{font-size:14px;font-weight:bold;font-style:normal;padding-top:5px}
.firmaColl{margin-top:5px;font-size:12px} 
.nomeCollaboratore{font-weight:bold;color:#000;font-size:12px}
.profCollaboratore{font-style:italic;font-weight:normal}
.bCollS p{width:185px;float:left}
.CollLayer{width:940px;font-size:16px;font-weight:bold;padding-top:22px} 
.buttonScl{text-transform:uppercase;-webkit-border-radius: 2px;-moz-border-radius: 2px;
  -ms-border-radius: 2px;-o-border-radius: 2px;border-radius: 2px;border: 1px solid #a83f1f;  background: #7cb800;text-align: center;padding: 8px 10px 8px;color: white;text-decoration: none;
  font-weight: bold;font-size: 13px;line-height: 1;position: relative;cursor: pointer;border: none;outline: none;margin-left: 23px;float:right}
.arrow-up {position:absolute;top:105px;left:125px;width: 0;height: 0;border-left: 15px solid transparent;border-right: 15px solid transparent;border-bottom: 15px solid #8fbe00;}

.arrow-right-coll{width: 0; height: 0; border-top: 10px solid transparent;border-bottom: 10px solid transparent; border-right:10px solid #e9e9e9;position:absolute;top:40px;left:90px;}
  
/* focus */  
.focus{width:598px;padding:14px 26px 30px 26px;background:#efefef} 
.focusBox{width:598px;}
.focusCnt{width:286px}
.focusCnt img{margin-bottom:5px}
.focus h2{width:598px;font-size:26px;padding-bottom:15px}
.focusCnt h3{width:286px;font-size:15px}
.focusCnt p{width:286px;float:left;line-height:17px}
.sezFocus{font-size:18px;font-weight:bold;text-transform:uppercase}
.sezFocus a, .focus h2{color:#C41200} 


/* redazionale terza scermata con foto */
.bts h3{width:100%;font-size:16px}
.btsImg{width:162px;margin-right:10px;margin-top:5px}
.bts p{width:140px;float:left;line-height:17px}

/* redazionale terza scermata senza foto */
.btx h3{width:312px;font-size:16px;margin-bottom:5px}  

/* teaser foto 312 */
.tsr h2{width:312px;font-size:14px;margin-bottom:2px}
.tsr h3{width:312px;font-size:16px;margin-bottom:1px}
.tsr img{margin-bottom:3px}

/* teaser special 312 */
.specialPm{width:292px;padding:10px;font-size:14px;}
.specialPm h3{width:292px;font-size:16px;margin-bottom:4px}
.specialPm img{margin-bottom:6px}
.specialPm p img{margin-bottom:0px} 
.specialPm a{color:#fff}
.specialPm p{width:292px;font-size:13px;font-weight:bold;margin-bottom:2px} 
.tsr h2{width:312px;font-size:14px !important;margin-bottom:2px !important;margin-top:0 !important}
.tsr h3{width:312px;font-size:16px;margin-bottom:4px}
.tsr img{margin-bottom:6px} 


/* teaser con bordo */
.tsrBorder{width:292px;padding:9px;border:1px solid #dcdcdc;min-height:144px;height:auto !important;height:144px}
.tsrBorder h2{width:292px;font-size:14px;margin-bottom:5px}
.tsrBorder h3{width:292px;font-size:16px;margin-bottom:5px}
.tsrBorder p{float:left;width:292px}
.tsrBorder .othCmm{width:292px;margin-top:4px}

/* oroscopo */
.oroscopo{width:650px;background:url(/v007/img/oroscopo-p.png);min-height:70px;height:auto !important;height:70px;color:#7f499d}
.oroscopo h3{width:107px;padding:27px 0 0 17px;font-size:14px}
.oroscopo .segni{width:526px}
.oroscopo .segni li{width:40px;margin-right:2px;padding-top:20px;float:left}
.oroscopo .segni a{width:40px;display:block;line-height:35px}
.oroscopo .segni a:hover{text-decoration:none}
.oroscopo a{color:#E10087}

/* local */
.local{width:312px;padding:0px 0;min-height:321px;height:auto !important;height:321px;background:#F2F2F2}
#regionTitle{width:292px;padding:2px 0 4px 20px}
#regionTitle h3{width:292px;font-size:26px;color:#C41200}
#regionTitle h3 a{color:#C41200}
.cRegion{float:right;margin-top:5px;margin-right:10px}
#regionTitle h3 i{font-size:16px}
#localCnt{width:272px;padding:0 20px;min-height:245px;height:auto !important;height:245px}
#localCnt li{float:left;width:272px;margin-bottom:11px}
#listaRegioni{width:301px;border:1px solid #F2F2F2;padding:8px 0 0px 9px;min-height:311px;height:auto !important;height:311px;background:#f9f9f9}
#listaRegioni h3{width:208px;font-size:16px;margin-bottom:9px;}
#localCnt .lstRegPp{width:272px}
#localCnt .lstRegPp h3{width:272px;margin-top:0;font-size:14px;margin-top:2px;font-weight:bold !important}
#localCnt .lstRegPp img{margin-right:10px}
#localCnt .lstRegPp p{float:left;width:120px}
#localCnt h3{width:272px;margin-top:8px;font-weight:normal}
.regioni_layer{width:292px;padding:0px 9px 9px 0}
.regioni_layer ul{float:left;width:146px}
.regioni_layer li{float:left;width:146px;line-height:20px}
#label{width:145px;font-size:14px;font-weight:bold;position:absolute;color:#666;top:140px;left:10px}
#mappa{width:186px;margin-left:96px}
#altreNews{width:272px;padding:0 20px}


/* twitter */
.twitter{min-height:340px;height:auto !important;height:340px}
.twtr-hd{float:none}
.twtr-widget h3,.twtr-tweet-text{float:none !important}
.twtr-tweet{display:block;width:310px !important;clear:both}
.twtr-ft div{width:292px}
.twtr-new-results div{float:none}


/* maxi box link */
.maxi-box{width:312px}
.maxi-box .tit{background:#dcdcdc}
.maxi-box li{float:left;padding:0 10px;background:#e9e9e9;width:292px;line-height:28px;border-top:1px solid #fff}
.maxi-box .casa{background:#e9e9e9 url(/v007/img/el.v006.png) 180px -375px}
.maxi-box .auto{background:#e9e9e9 url(/v007/img/edreams.gif) no-repeat 170px 6px}
.maxi-box .lavoro{background:#e9e9e9 url(/v007/img/el.v006.png) 180px -885px}
.maxi-box .assicurazioni{background:#e9e9e9 url(/v007/img/el.v006.png) 180px -404px}
.maxi-box .incotriConf{background:#e9e9e9 url(/v007/img/el.v006.png) 180px -435px}
.maxi-box .mutui{background:#e9e9e9 url(/v007/img/mutui.gif) no-repeat 180px}
.maxi-box .segugio{background:#e9e9e9 url(/v007/img/segugio.png) no-repeat 170px}
.maxi-box .prestiti{background:#e9e9e9 url(/v007/img/prestiti.gif) no-repeat 180px}
.maxi-box .crociere{background:#e9e9e9 url(/v007/img/crociere.gif) no-repeat 180px}
.maxi-box a{display:block;width:100%}

/* casa */
.casait{width:292px;padding:9px;border:1px solid #DCDCDC;min-height:228px;height:auto !important;height:228px}
.casait h3{width:100%;padding-bottom:10px;background:url(/v007/img/casa-src.png) 210px 0px no-repeat}
.casait h3 span{font-weight:normal}
.casait select{width:117px;margin-top:3px;font-size:13px}
.casa-type select{width:94px}
.maxi-box-src-lib input{width:290px;font-size:13px}

/* video immagini */
.video-img h2{font-size:26px;color:#ffec23}
.video-img{width:948px;background:#001216;padding:10px 20px 17px 20px;font-size:14px;min-height:213px;height:auto !important;height:213px}
.video-img div{width:292px;min-height:180px;height:auto !important;height:180px}
.video-img-cx{padding:0 36px}
.video-img-big{border:10px solid #ffec23;margin-bottom:10px}
.video-img a{color:#fff;line-height:18px}

/* bottoniera finanza*/
.labelG1 li{float:left;text-align:center;line-height:31px}
.a-active{float:left;width:105px;background:url(/v007/img/el.v006.png) -1px -223px;font-weight:bold;color:#333}
.a-active-dx{float:left;width:104px;background:url(/v007/img/el.v006.png) -1px -223px;font-weight:bold;color:#333}
.a-n-active-dx{float:left;width:103px;background:url(/v007/img/el.v006.png) -106px -223px}
.a-n-active{float:left;width:104px;background:url(/v007/img/el.v006.png) -106px -223px}

/* finanza */
.space-label-finanza{float:left;width:28px;border-bottom:1px solid #dedede;line-height:30px !important}
.finanza{width:292px;padding:9px;border:1px solid #DCDCDC;border-top:0;min-height:224px;height:auto !important;height:224px;margin-bottom:25px}
#finanzaCnt_0,#finanzaCnt_1,#finanzaCnt_2{width:292px;float:none;\float:left;f\loat:none;min-height:153px;height:auto !important;height:153px}
#finanzaCnt_3{width:292px;margin:5px 0}
.othFinanza{width:100%}
.bkCnt{background:#e9e9e9}
.finanzaGraf{width:110px;margin-top:12px;margin-right:10px}
.finanzaSPMIB{width:172px;margin-top:7px;font-size:11px}
.finanzaSPMIB table{width:172px;float:left;margin:0;padding:0;border:0;border-spacing:0; border-collapse:collapse}
.finanzaSPMIB td{width:76px;margin:0;padding:4px 5px;border-spacing:0}
#finanzaCnt_1 table,#finanzaCnt_2 table{width:292px;float:left;margin:0;padding:0;border:0;border-spacing:0; border-collapse:collapse;font-size:11px}
#finanzaCnt_1 td,#finanzaCnt_2 td{margin:0;padding:3px 5px;border-spacing:0}
#finanzaCnt_3 input{width:286px;margin-bottom:5px}
#finanzaCnt_3 select{width:218px;margin-right:10px}

/* meetic */
#MTC{width:310px;border:1px solid #DCDCDC;background:url(/v007/img/cp-meetic.jpg) no-repeat;min-height:272px;height:auto !important;height:272px;margin-bottom:25px}
#MTC h3{float:left;width:301px;font-size:16px;padding:10px 0 0 9px;color:#D33CAC}
.cntMtc{width:195px;padding:70px 20px 0 105px}
#MTC .cntMtc div{width:190px;text-align:right;margin-bottom:10px}
#MTC .wSel{width:131px;margin-left:10px}

/* box video */
.multiLabelVideo{width:312px;background:#333333;min-height:320px;height:auto !important;height:320px}
/*.video{width:300px;border:6px solid #333333;position:relative}*/
.videoNewsBox{width:300px;border:6px solid #333333;position:relative}
.videoImg{width:300px;height:158px;overflow:hidden;text-align:center} 
.tvideo a,.videoCorr a{color:#fff}
.videoPlay{width:300px}
.videoPlay a{float:left;width:300px}
.tvideo{width:300px;padding:6px 0 6px 0px;font-size:16px}	
.videoCorr{width:300px;margin-top:4px;color:#FF0000}
.videoCorr img{margin-right: 5px}

/* social network */
.seguiciPm{width:290px;padding:7px 10px;border:1px solid #dcdcdc;border-bottom:0;min-height:140px;height:auto !important;height:140px}
.seguiciPm h3{float:left;width:100%;font-size:16px;margin-bottom:5px}
.seguiciPm img{margin-right:10px}
.socialNetwork{width:310px;padding:5px 0px 7px 0px;border:1px solid #dcdcdc}
.socialNetwork a:hover,.labelVideo a,.t-fb-active:hover,.t-fb-n-active:hover,.a-active:hover,.a-n-active:hover,.a-active-dx:hover,.a-n-active-dx:hover{text-decoration:none}
.socialNetwork h2{width:301px;padding-left:9px} 
.socialNetwork ul{float:left;width:310px;text-align:center}
.socialNetwork li{float:left;width:62px;font-size:12px}
.socialBox1{background:url(/v007/img/seguici_su_hp_small_v001.png) 0 10px no-repeat}
.socialBox1 a{padding-top:62px;display:block;width:62px}

.socialBox2{background:url(/v007/img/seguici_su_hp_small_v002.png) 0 10px no-repeat}
.socialBox2 a{padding-top:52px;display:block;width:56px}

/* box image */
.gallDx{width:312px;margin-bottom:25px}
.cntGDx{width:312px;font-size:12px;line-height:15px}
.cntGDx h3{width:140px;margin-bottom:2px}

/* label game v001 */
.tsrGame{width:292px;padding:10px;background:#e9e9e9;min-height:240px;height:auto !important;height:240px}
.tsrGame h2{width:100%;font-size:14px}
.tsrGame h3{width:100%;font-size:16px}
.tsrGame p{width:120px;float:left;line-height:17px}
.tsrGameL{width:292px;padding-top:25px}
.tsrGameL li{float:left;width:73px;text-align:center;font-size:11px}

/* cinema boxoffice */
.boxOffice{width:304px;border:4px solid #EB7E05;background:#e9e9e9}
.boxOffice h2{width:294px;font-size:14px !important;color:#333 !important;padding-left:10px;margin-bottom:10px !important;padding-top:5px}
.linkBoxOffice{width:294px;padding-left:10px;padding-bottom:8px}
.linkBoxOffice,.topBoxOffice li{font-size:12px}
.topBoxOffice{width:284px;margin:0 10px 7px 10px;padding-bottom:9px;border-bottom:1px solid #EB7E05}
.topBoxOffice li{width:284px}
.imgBoxOffice{width:114px;padding:18px 0 18px 0}

/* altri canali */
.altri-canali{width:650px}
.altri-canali img{margin-right:20px}
.altri-canali h2{width:308px;margin:10px 0 5px 0;padding-right:10px}
.altri-canali h3{width:308px;font-size:16px;margin-bottom:3px;padding-right:10px}
.altri-canali p{width:308px;float:left;line-height:17px;padding-right:10px}
.othAltri-canali{width:308px;float:left;margin-top:5px}

/* footer */
.footer{width:988px;background:#fff;margin-top:25px;padding:18px 0;border-top:1px dotted #999;position:relative}
.dirBrd h2,.dir h2{width:100%;margin-bottom:5px}
.dirBrd li,.dir li{float:left;width:100%;line-height:23px}
.dirBrd{width:229px;padding-left:17px;border-right:1px dotted #999}
.dir{width:230px;padding-left:17px}

.corp{width:988px;padding-top:30px;text-align:right;font-size:12px}
.corpTop{padding-bottom:5px;margin-bottom:5px;border-bottom:1px solid #dcdcdc}
.corpBott{text-align:right}

/* teaser adv */
.tsrAdv{width:290px;padding:8px 10px;border:1px solid #DCDCDC;min-height:72px;height:auto !important;height:72px}
.tsrAdv img{float:left;margin-right:10px;border:1px solid #DCDCDC}
.tsrAdv p{width:290px;display:block;font-size:12px;line-height:16px}

/* da non perdere */
.dannperdere{width:290px;margin-top:25px;padding:5px 10px 4px 10px;border:1px solid #DCDCDC}
.dannperdere .wM{padding:11px 0}
.dannperdere img{float:left;margin-right:10px;border:1px solid #DCDCDC}	
.dannperdere .brd1d{border-bottom:1px dotted #999}

/* banner */
#banner142x120b18,#banner142x120b19,#dotnAd_142x120_b18,#dotnAd_142x120_b19{width:142px;background:#DCDCDC;height:120px;overflow:hidden}
#banner208x64premium{width:188px;padding:10px;height:44px;overflow:hidden}
#banner208x64premium div{width:100%}
#banner208x64premium img{float:left;margin-right:10px}
#banner300x250c20, #dotnAd_300x250_c20,#dotnAd_300x250_r15{width:300px;background:#DCDCDC;padding:6px;height:250px}
.space img,.space object,#banner300x250c20 img,#banner300x250c20 object, #dotnAd_300x250_c20 img, #dotnAd_300x250_c20 object, #dotnAd_300x250_r15 img, #dotnAd_300x250_r15 object{float:left !important;font-size:1px !important}

/* radio dj */
.dj_cnt{float:left;margin-top:7px;margin-bottom:17px;padding:100px 21px 25px 21px;width:946px;background:url(/v007/img/radiodj/bg_deejay.png) no-repeat}

.onair_dj{float:left;width:292px;min-height:215px;margin-right:35px;position:relative}
.onair_logo{position:absolute;right:0;top:-7px;z-index:1}
.onair_dj_foto{float:left;width:292px;height:153px;overflow:hidden}
.onair_dj_cont{float:left;width:272px;padding:0 10px;background:url(/v007/img/radiodj/bg_onair.png) no-repeat;min-height:62px}
.onair_dj_time{float:right;width:272px;color:#fff;font-size:11px;text-align:right;margin-top:8px}
.onair_dj_program{float:left;width:272px;padding:7px 0;font-size:18px;font-weight:bold}
.onair_dj_program a{color:#fff;}

.news_dj{float:left;width:292px;background:#000;min-height:215px;margin-right:35px}
.news_dj_foto{float:left;width:292px;height:153px;overflow:hidden}
.news_dj_title{float:left;width:272px;padding:7px 10px;background:#000;font-size:18px;font-weight:bold}
.news_dj_title a{color:#fff;}

.charts_dj{float:left;width:272px;padding:0 10px;background:url(/v007/img/radiodj/bg_charts.png) no-repeat;min-height:215px}
.charts_dj_cont{float:left;width:272px;margin-top:83px}
.charts_dj_list{float:left;width:272px;font-size:13px;font-family:tahoma;font-weight:normal;margin-bottom:15px}
.charts_dj_pos{float:left;width:10px;background:red;margin-right:10px;padding:1px 5px;color:#fff;font-weight:bold;font-size:14px;}
.charts_dj_song{float:left;width:242px;margin-top:-3px;color:#000}
.charts_dj_title{font-weight:bold;font-size:14px}
.charts_dj_song a{color:#000;text-decoration:none}
